html,body{
    margin: 0;
    font-size: 2vh;
}

.gmap iframe{
    width: 100vw;
    height: 30vh;
}
.explain{
    top: 40vh;
}
.movie{
    width: 100vw;
    height: calc(320/480*100vw);
    background: url(無題2snapshot.jpg) no-repeat;
    background-size: 100%;
}
.video{
    position: relative;
    width: 100vw;
    height: calc(320/480*100vw);
}

@media screen and (min-width: 960px) {
    .movie{
        width: 40vw;
        height: calc(320/480*40vw);
    }
    .video{
        position: relative;
        width: 40vw;
        height: calc(320/480*40vw);
    }
}
.explain p{
    margin: 1rem;
}